#head_0,
#head_1,
#head_2,
#head_3,
#head_4,
#head_5,
#head_6,
#head_7,
#head_8,
#head_9,
.headFrame {
    /* border: 1px solid red; */
    position: absolute !important;
    /* opacity: 0.6; */
    cursor: pointer;
    /* position: relative ; */
    /* display: none; */
    pointer-events: auto;
}

.loading {
    width: 100%;
    height: 100%;
    background-color: rgba(232, 229, 237, 0.6);
    display: none;


    position: absolute;
    display: flex;
    align-items: center;
    /* width: 100%;
    height: 100%; */
    justify-content: center;
}

.op_area {
    /* background: white; */
    /* border: 1px solid #c4c6ca; */
    margin: 0 auto;
    position: relative;
    text-shadow: 0 1px 0 #fff;
    /* width: 1200px; */
    /* height: 900px; */
    display: flex;
    align-items: center;
    justify-content: center;
}